Alembic Version 1.1

Classes | Namespaces
ReadWrite.h File Reference
`#include <Alembic/AbcCoreAbstract/All.h>`
`#include <Alembic/Util/Export.h>`
Include dependency graph for ReadWrite.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | Alembic::AbcCoreOgawa::ALEMBIC_VERSION_NS::WriteArchive
| Will return a shared pointer to the archive writer. More...
class | Alembic::AbcCoreOgawa::ALEMBIC_VERSION_NS::ReadArchive

## Namespaces
namespace | Alembic
| Alembic namespace ...
namespace | Alembic::AbcCoreOgawa
namespace | Alembic::AbcCoreOgawa::ALEMBIC_VERSION_NS